UCM 4.3 - supported upgrade path

Unanswered Question
May 21st, 2007

Hi

I know that UCM 4.3 has only just been released. However, I cannot find information on what it is possible to upgrade to once 4.3 has been deployed? Last thing I heard was that one cannot upgrade from 4.3 to 5.x and possibly to 6.x or beyond.

Can anyone enlighten me on this one?

Many thanks

Marc

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Chris Deren Mon, 05/21/2007 - 07:04

You are correct 4.3 does not have an upgrade path yet. You will not be able to upgrade it to 5.X nor 6.0, perhpas 6.1 or 7.X will allow this.

Chris

rob.huffman Mon, 05/21/2007 - 07:50

Hi Marc/Chris,

Here is the info I found for this question. There is not much for CCM 4.3 :) (This would indicate no to 5.x, Yes to 6.x)

Cisco Unified CallManager Release 4.3(1) is based on release 4.2(3) refer to the Cisco Unified CallManager Documentation Guide for a list of documents that are related to Cisco Unified CallManager release 4.2 at the following URL:

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_documentation_roadmaps_list.html

From this doc;

http://www.cisco.com/en/US/products/sw/voicesw/ps556/prod_release_note09186a00807d935c.html#wp1012707

Existing customers using Cisco Unified CallManager 4.2 will be able to upgrade to the Cisco Unified Communications Manager 6.0 release.

From this doc;

http://www.cisco.com/en/US/products/sw/voicesw/ps556/product_solution_overview0900aecd805e19e7.html

Note, this thread with an excellent answer from Jorge @ Cisco;

CLIP "Correct, neither CCM 4.2(1) nor CCM 4.2(3) are able to upgrade to CCM 5. But they will be able to upgrade to CCM 6."

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Unified%20Communications%20and%20Video&topic=IP%20Telephony&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40%5E1%40%40.1dddef86/0#selected_message

CCM 4.2 (CCM 4.3) to CCM 5.0/5.1 is not currently supported. Have a look at this excerpt from an excellent upgrade doc;

Upgrade from Cisco Unified CallManager 4.2 to Cisco Unified CallManager 5.0

This upgrade is currently not supported.

From this doc;http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure09186a0080174928.html

Hope this helps!

Rob

Chris Deren Mon, 05/21/2007 - 07:54

Rob,

Based on Partner material that I can not distribute :-( There is no upgrade path from 4.3 to neither 5.X nor 6.0. Perhaps 6.1 or 7.0 will support it.

Chris

rob.huffman Mon, 05/21/2007 - 08:08

Thanks Chris,

This info is always "Top Secret" which doesn't make any sense to me, especially when you have customers like Marc trying to make purchasing/upgrade decisions. You get 5 points from me for clearing this up for us :)

Thanks for your continued Great work!

Rob

Actions

This Discussion